API referencePeople
Retrieve a person
A natural person as resolved across register entries. Positions are included
when requested with expand=positions (first 100, no extra charge).
Costs 10 credits.
Authorization
bearerAuth AuthorizationBearer <token>
Your API key, sent as Authorization: Bearer rc_live_….
In: header
Path Parameters
person_id*string
The person's id.
Format
uuidQuery Parameters
expand?array<>
Related data to include. positions adds the first page of the person's positions.
Items
items <= 1Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/persons/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "5a6b7c8d-9e0f-4a1b-8c2d-3e4f5a6b7c8d", "object": "person", "name": { "full": "Dr. Erika Mustermann", "first": "Erika", "last": "Mustermann", "birth_name": null, "titles": [ "Dr." ] }, "birth_date": "1980-05-21", "birth_year": 1980, "birth_month": 5, "city": "München", "country": "DE"}